OBB(1)

NAME
obb - Oberon-2 browser

SYNOPSIS
obb module

DESCRIPTION
Obc is a browser associated with the Oxford Oberon compiler. It finds the interface definition associated with a given module and prints it in human-readable form. The command-line argument is the name of the module, without any filename extension; the definition of this module is found using the same search method as is used when the module is imported.

AUTHOR
Mike Spivey